<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account_Info_Load_Failed</key>
	<string>アカウントを読み込めませんでした。</string>
	<key>Alpha_Release_Channel</key>
	<string>アルファ</string>
	<key>Beta_Release_Channel</key>
	<string>ベータ</string>
	<key>Keychain_Access_Error</key>
	<string>キーチェーンを利用できません。</string>
	<key>Malformed_Token_Error</key>
	<string>受信したデータが無効です。</string>
	<key>Malformed_URL_Error</key>
	<string>URLリクエストを作成できません。</string>
	<key>Missing_Credentials_Error</key>
	<string>認証情報がありません。</string>
	<key>Private_Release_Channel</key>
	<string>プライベート</string>
	<key>Public_Release_Channel</key>
	<string>公開</string>
	<key>Signature_Verification_Error</key>
	<string>データを検証できません。</string>
	<key>Unknown_Error</key>
	<string>不明なエラーが発生しました。</string>
</dict>
</plist>
